btb-class |

# BetterListViewGroupCollection Constructor

Initialize a new BetterListViewGroupCollection instance.

BetterListViewGroupCollection(
IEnumerable<BetterListViewGroup> enumerable
);

#### Parameters

enumerable
  enumerable of items to create this collection from

#### See Also

BetterListViewGroupCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewGroupCollection Constructor Overload List